REPO(1)

NAME
repo - repo cherry-pick - manual page for repo cherry-pick

SYNOPSIS
repo cherry-pick <sha1>

DESCRIPTION
Summary

Cherry-pick a change.

OPTIONS

-h, --help
    show this help message and exit

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

  Multi-manifest options:

--outer-manifest
    operate starting at the outermost manifest

--no-outer-manifest
    do not operate on outer manifests

--this-manifest-only
    only operate on this (sub)manifest

--no-this-manifest-only, --all-manifests
    operate on this manifest and its submanifests

Run `repo help cherry-pick` to view the detailed manual.

DETAILS

'repo cherry-pick' cherry-picks a change from one branch to another. The change id will be updated, and a reference to the old change id will be added.